function()
    results = C_AuctionHouse.GetBrowseResults()
    -- DevTools_Dump(results)
    for k,v in ipairs(results) do
        local itemID = v.itemKey.itemID
        local itemName = GetItemInfo(itemID)
        if aura_env.sellPriceThresholds[itemID] then
            if v.minPrice > aura_env.sellPriceThresholds[itemID] then
                print(itemName, "too expensive")
                SendChatMessage("POKE", "WHISPER", nil, UnitName("player"))
            end
        elseif aura_env.buyPriceThresholds[itemID] then
            if v.minPrice < aura_env.buyPriceThresholds[itemID] then
                print(itemName, "too cheap")
                SendChatMessage("POKE", "WHISPER", nil, UnitName("player"))
            end
        end
    end
end